1. y0haan's Avatar
    Yesterday I upgraded my 1.1.3 to 1.1.4 & used ZiPhone 2.4 to just JB my iPhone... No issues, other than with the Installer not refreshing sources or installing Apps. (I actually had to Restore 1.1.4 again and JB a second time to get the installer to work)
    I also noticed the springboard not picking up Applications I dropped in via WinSCP even after changing permissions etc ...

    Anyway, my Question:

    Does anyone know if it is recommended to Restore to 1.1.4 again & then use ZiPhone 2.5 to JB this time? I didn't really seem to have a problem with 2.4 method but thought I would ask if anyone knows what 2.5 will do differently than 2.4.
    2008-03-01 07:34 AM
  2. dlubbat's Avatar
    ziphone 2.5 will now unlock 1.1.4 phones. ziphone 2.4 would not unlock the 1.1.4 phones. That is pretty much the only difference. Yes you should restore and use ziphone 2.5 to JB.
    2008-03-01 07:54 AM
  3. y0haan's Avatar
    ziphone 2.5 will now unlock 1.1.4 phones. ziphone 2.4 would not unlock the 1.1.4 phones. That is pretty much the only difference. Yes you should restore and use ziphone 2.5 to JB.
    Thanks dlubbat. Yeah, I'm just JB my iPhone. Any reason why I should restore and use 2.5 instead of 2.4 which I have used successful in 1.1.4?
    Do you know if it handles the filesystem any differently?
    2008-03-01 08:15 AM
LINK TO POST COPIED TO CLIPBOARD